Description

Eingereicht von Stefan Thöni (per Mail)

Die Urabstimmungsordnung ist wie folgt zu ändern:

Art. 14 (neu)

1. Wer Vorkehrungen trifft, die geeignet sind, sich oder einem andern den privaten Schlüssel eines gültigen Zertifikates zu

verschaffen, auf das dieser keinen Anspruch durch sein Stimmrecht oder sein Amt hat, namentlich indem er,

a: sich den privaten Schlüssel eines andern aneignet,

b: seinen privaten Schlüssel weitergibt,

c: die Zertifizierungstelle, ein Mitglied des Abstimmungskontrollorgans oder einen Notar täuscht,

d: unberechtigterweise auf einem Abstimmunsgzertifkat-Formular unterschreibt,

e: auf einem Abstimmunsgzertifkat-Formular unterschreibt ohne die Anwesenheit und Identität des Antragsstellers sicherzustellen,

f: sich den privaten Schlüssel des Rootzertifikats unberechtigterweise aneignet oder gebraucht,

begeht eine schwere Missachtung der Vereinsgrundsätze.

2. Wer als Inhaber der Zertifizierungstelle Vorkehrungen trifft, die geeignet sind, sich oder einem andern den privaten Schlüssel

eines gültigen Zertifikates zu verschaffen, auf das dieser keinen Anspruch durch sein Stimmrecht oder sein Amt hat, namentlich

indem er,

a: den privaten Schlüssel des Rootzertifikats weitergibt,

b: ein Zertifikat mit dem Rootzertifikat signiert ohne sich der Richtigkeit des Fingerprints und der Unterschriften auf dem

Abstimmunsgzertifkat-Formular zu vergewissern,

c: ein Zertifikat mit dem Rootzertifikat signiert ohne sich der Mitgliedschaft und das Stimmrecht des Antragsstellers zu vergewissern,

d: ein Zertifikat mit dem Rootzertifikat signiert ohne sicherzustellen, dass der Antragssteller nicht bereits über ein gültiges Zertifikat

verfügt,

begeht eine schwere Missachtung der Vereinsgrundsätze.

3. Wer einen andern vorsätzlich seines Stimmrechts beraubt, namentlich indem er,

a: ein Zertifkat oder einen privaten Schlüssel beiseite schafft, vernichtet oder unbrauchbar macht,

b: ein Abstimmunsgzertifkat-Formular beiseite schafft, vernichtet oder unbrauchbar macht,

c: eine abgegebene Stimme beiseite schafft, vernichtet oder unbrauchbar macht,

d: den Zugriff auf die Infrastruktur blockiert oder stört,

e: ein Zertifikat ohne gehörigen Grund widerruft,

begeht eine schwere Missachtung der Vereinsgrundsätze.

4. Wer als Amtsträger der Piratenpartei Schweiz einen andern vorsätzlich dabei behindert, sein Stimmrecht zu erlangen, namentlich

indem er,

a: trotz offensichtlich gegebener Voraussetzungen eine Unterschrift nach Art. 4 Abs. 2 nicht leistet,

b: trotz offensichtlich gegebener Voraussetzungen einen Zertifizierungsantrag ablehnt oder nicht bearbeitet,

begeht eine schwere Missachtung der Vereinsgrundsätze.

5. Wer Vorkehrungen trifft, die geeignet sind, eine abgegebene Stimme eines andern offenzulegen, namentlich indem er,

a: sich unberechtigterweise einen Teil des Geheimnisses zu verschafft,

b: die Infrastruktur manipuliert,

c: in das System eines andern Stimmberechtigten eindringt oder dieses Manipuliert,

begeht eine schwere Missachtung der Vereinsgrundsätze.

6. Wer vorsätzlich die Auszählung einer Abstimmung behindert, namentlich indem er,

a: eine abgegebene Stimme beiseite schafft, vernichtet oder unbrauchbar macht,

b: einen Teil des Geheimnisses hält, aber seinen Teil der Entschlüsselung nicht errechnet und publiziert,

c: einen Teil der Entschlüsselung des Resultats beiseite schafft, vernichtet oder unbrauchbar macht,

d: den Zugriff auf die Infrastruktur blockiert oder stört,

begeht eine schwere Missachtung der Vereinsgrundsätze.,
7. Wer weiss, oder annehmen muss, dass eine Handlung nach nach Abs. 1 - 6 dieses Artikels erfolgt ist, oder bevorsteht, und es

unterlässt, diese Tatsache so rasch als möglich dem Vorstand und der Geschäftsprüfungskommission zur Kenntnis zu bringen,

begeht eine schwere Missachtung der Vereinsgrundsätze.

8. Der geeignete Versuch einer Handlung nach Abs. 1 - 6 dieses Artikels ist der Vollbringung gleichzusetzen.

9. Falls Handlungen nach Abs. 1 - 7 dieses Artikels fahrlässig oder aus Unvermögen vorgenommen werden, kann eine schwere

Missachtung der Vereinsgrundsätze erkannt werden.

Begründung

Leider musste der Vorstand und die GPK zur Kenntnis nehmen, dass die Sicherheitsbestimmungen in der Urabstimmungsordnung

unzureichend sind. Es muss klar geregelt werden, welche Handlungen verboten sind.

History

#1 - 31 May 2011 21:45 - Atropos

- Assignee set to mastgans

#2 - 31 May 2011 21:45 - Atropos

- Category set to Statutes & Regulations

- Target version set to PV 2011v2

#3 - 01 June 2011 10:36 - Ced

Achtung, da sind viele Schreibfehler drin. Bitte auch bei dieser Gelegenheit das Urabstimmungsdokument in eine redaktionelle Überarbeitung geben

(z.B. AG TnT), da sich bereits viele Fehler angesammelt haben.

#4 - 21 July 2011 13:09 - Atropos

- Status changed from 7 to 3

#5 - 01 February 2012 23:22 - Atropos

- Status changed from 3 to Closed

- % Done changed from 0 to 100
